## r-cran-epir 0.9-26

=== debian/changelog ===
r-cran-epir (0.9-26-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)
  * Depend on a version equal or superior than the R upstream release that
    was used to build this package, using a R:Depends substvar
    (debian/control, debian/rules).
  * debian/README.Debian: explain how to test this package
  * Using Dpkg source format version ‘3.0 (quilt)’ (debian/source/format)

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jul 2010 23:09:30 +0200

r-cran-epir (0.9-22-1) unstable; urgency=low

  + New upstream version
  * Next try of initial release which hopefully finally
    Closes: #557199

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jan 2010 17:58:45 +0100

r-cran-epir (0.9-19-1) unstable; urgency=low

  * Initial release (closes: #557199).

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2009 15:38:39 +0100
