=== debian/control ===
Source: r-cran-epir
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev
Standards-Version: 3.9.1
Homepage: http://cran.r-project.org/web/packages/epiR
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epir/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-epir/trunk/

Package: r-cran-epir
Architecture: all
Depends: ${shlibs:Depends}, ${R:Depends}
Suggests: r-cran-surveillance, r-cran-epi, r-cran-epibasix, r-cran-epitools
Description: GNU R Functions for analysing epidemiological data
 A package for analysing epidemiological data. Contains functions for
 directly and indirectly adjusting measures of disease frequency,
 quantifying measures of association on the basis of single or multiple
 strata of count data presented in a contingency table, and computing
 confidence intervals around incidence risk and incidence rate estimates.
 Miscellaneous functions for use in meta-analysis, diagnostic test
 interpretation, and sample size calculations.
