## r-cran-epir 0.9-27

=== debian/changelog ===
r-cran-epir (0.9-27-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2010 13:11:39 +0100
