## r-cran-epir 0.9-32

=== debian/changelog ===
r-cran-epir (0.9-32-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (control+compat)
  * debian/control: Fixed Vcs fields
  * debian/rules: Fix permission of DESCRIPTION

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2011 09:05:46 +0200
