=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,5 @@
 # Require a number equal or superior than the R version the package was built with.
 install/r-$(debRreposname)-$(cranName)::
 	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/r-$(debRreposname)-$(cranName).substvars
+	chmod a-x debian/$(package)/usr/lib/R/site-library/epiR/DESCRIPTION
+#	chmod a-x debian/$(package)/usr/lib/R/site-library/$(cranName)/DESCRIPTION
