## r-cran-epir 0.9-38

=== debian/changelog ===
r-cran-epir (0.9-38-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version: 3.9.3 (no changes needed)
    - Build-Depends: r-base-dev (>= 2.14.2~20120222),
                     r-cran-survival, r-cran-hmisc
    - Depends: r-cran-survival, r-cran-hmisc
  * debian/rules:
    - Remove R:Depends substitution variable which is now
      included in /usr/share/R/debian/r-cran.mk
  * debian/README.Debian is rather README.test
  * debian/docs: Install README.test
  * debian/copyright: Enhanced DEP5 compatibility and verified using
      cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Mon, 26 Mar 2012 16:09:03 +0200
