=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), cdbs, r-base-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.14.2~20120222), r-cran-survival,
+ r-cran-hmisc
+Standards-Version: 3.9.3
 Homepage: http://cran.r-project.org/web/packages/epiR
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epir/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-epir/trunk/
 
 Package: r-cran-epir
 Architecture: all
-Depends: ${shlibs:Depends}, ${R:Depends}
+Depends: ${shlibs:Depends}, ${R:Depends}, r-cran-survival, r-cran-hmisc
 Suggests: r-cran-surveillance, r-cran-epi, r-cran-epibasix, r-cran-epitools
 Description: GNU R Functions for analysing epidemiological data
  A package for analysing epidemiological data. Contains functions for
