## r-cran-epir 0.9-54

=== debian/changelog ===
r-cran-epir (0.9-54-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * canonical Vcs fields

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2014 15:59:03 +0100
