## r-cran-epir 0.9-58

=== debian/changelog ===
r-cran-epir (0.9-58-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 21 May 2014 12:13:14 +0200
