## r-cran-epir 0.9-59

=== debian/changelog ===
r-cran-epir (0.9-59-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 09 Aug 2014 13:51:03 +0200
