=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                r-base-dev,
                r-cran-survival,
                r-cran-hmisc
-Standards-Version: 3.9.4
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epir/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-epir/trunk/
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epir/trunk
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-epir/trunk/
 Homepage: http://cran.r-project.org/web/packages/epiR
 
 Package: r-cran-epir
@@ -31,4 +31,3 @@
  confidence intervals around incidence risk and incidence rate estimates.
  Miscellaneous functions for use in meta-analysis, diagnostic test
  interpretation, and sample size calculations.
-
