## r-cran-epir 0.9-62

=== debian/changelog ===
r-cran-epir (0.9-62-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 21 Apr 2015 17:02:49 +0200
