=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                r-base-dev,
                r-cran-survival,
                r-cran-hmisc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epir/trunk
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-epir/trunk/
 Homepage: http://cran.r-project.org/web/packages/epiR
