## r-cran-epir 0.9-69

=== debian/changelog ===
r-cran-epir (0.9-69-1) unstable; urgency=medium

  * New upstream version
  * New dependency: r-cran-biasedurn

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jan 2016 21:06:50 +0100
