=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
                cdbs,
                r-base-dev,
                r-cran-survival,
-               r-cran-hmisc
+               r-cran-hmisc,
+               r-cran-biasedurn
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epir/trunk
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-epir/trunk/
@@ -15,10 +16,11 @@
 
 Package: r-cran-epir
 Architecture: all
-Depends: ${shlibs:Depends},
+Depends: ${misc:Depends},
          ${R:Depends},
          r-cran-survival,
-         r-cran-hmisc
+         r-cran-hmisc,
+         r-cran-biasedurn
 Suggests: r-cran-surveillance,
           r-cran-epi,
           r-cran-epibasix,
