## r-cran-epir 0.9-79

=== debian/changelog ===
r-cran-epir (0.9-79-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 28 Jul 2016 11:52:13 +0200

r-cran-epir (0.9-77-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 02 Jun 2016 00:44:08 +0200
