=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                r-cran-survival,
                r-cran-hmisc,
                r-cran-biasedurn
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epir/trunk
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epir/trunk
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-epir/trunk/
 Homepage: http://cran.r-project.org/web/packages/epiR
