=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/epiR_([-\d.]+)\.tar\.gz
