## r-cran-epir 0.9-93

=== debian/changelog ===
r-cran-epir (0.9-93-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 21 Feb 2018 09:32:50 +0100

r-cran-epir (0.9-91-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sat, 11 Nov 2017 14:51:04 +0100

r-cran-epir (0.9-87-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Convert packaging from cdbs to dh-r
  * debhelper 10
  * Standards-Version: 4.1.1
  * Canonical homepage for CRAN packages
  * Testsuite: autopkgtest-pkg-r
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 21:13:28 +0200
