=== debian/control ===
Source: r-cran-epir
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-survival,
               r-cran-hmisc,
               r-cran-biasedurn
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-epir.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-epir.git
Homepage: https://cran.r-project.org/package=epiR

Package: r-cran-epir
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Functions for analysing epidemiological data
 A package for analysing epidemiological data. Contains functions for
 directly and indirectly adjusting measures of disease frequency,
 quantifying measures of association on the basis of single or multiple
 strata of count data presented in a contingency table, and computing
 confidence intervals around incidence risk and incidence rate estimates.
 Miscellaneous functions for use in meta-analysis, diagnostic test
 interpretation, and sample size calculations.
