=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: r-cran-epir
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -8,17 +8,16 @@
                dh-r,
                r-base-dev,
                r-cran-survival,
-               r-cran-hmisc,
                r-cran-biasedurn
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-epir.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-epir.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epir
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epir.git
 Homepage: https://cran.r-project.org/package=epiR
 
 Package: r-cran-epir
 Architecture: all
-Depends: ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R Functions for analysing epidemiological data
