## r-cran-epir 0.9-99

=== debian/changelog ===
r-cran-epir (0.9-99-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 18 Nov 2018 21:01:55 +0100
