=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-survival,
                r-cran-biasedurn
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epir
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epir.git
 Homepage: https://cran.r-project.org/package=epiR
