## r-cran-epir 1.0

=== DESCRIPTION ===
Package: epiR
Version: 1.0-11
Date: 2020-01-23
Title: Tools for the Analysis of Epidemiological Data
Author: Mark Stevenson <mark.stevenson1@unimelb.edu.au> with contributions from Telmo Nunes, Cord Heuer, Jonathon Marshall, Javier Sanchez, Ron Thornton, Jeno Reiczigel, Jim Robison-Cox, Paola Sebastiani, Peter Solymos, Kazuki Yoshida, Geoff Jones, Sarah Pirikahu, Simon Firestone, Ryan Kyle, Johann Popp, Mathew Jay and Charles Reynard.
Maintainer: Mark Stevenson <mark.stevenson1@unimelb.edu.au>
Description: Tools for the analysis of epidemiological data. Contains functions for directly and indirectly adjusting measures of disease frequency, quantifying measures of association on the basis of single or multiple strata of count data presented in a contingency table, and computing confidence intervals around incidence risk and incidence rate estimates. Miscellaneous functions for use in meta-analysis, diagnostic test interpretation, and sample size calculations.
Depends: R (>= 3.0.0), survival
Imports: BiasedUrn, methods
Suggests: MASS (>= 3.1-20)
License: GPL (>= 2)
Packaged: 2020-01-23 07:32:33 UTC; marks1
URL:
        https://fvas.unimelb.edu.au/research/groups/veterinary-epidemiology-melbourne
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2020-01-23 23:00:02 UTC
