## r-cran-epir 1.0-2

=== debian/changelog ===
r-cran-epir (1.0-2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 10:48:42 +0200
