## r-cran-epir 1.0-11

=== debian/changelog ===
r-cran-epir (1.0-11-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jan 2020 10:53:08 +0100

r-cran-epir (1.0-10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1

 -- Andreas Tille <tille@debian.org>  Wed, 27 Nov 2019 11:50:13 +0100

r-cran-epir (1.0-4-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Tue, 27 Aug 2019 14:33:18 +0200
