=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/epiR_([-\d.]+)\.tar\.gz
