## r-cran-epir 1.0-15

=== debian/changelog ===
r-cran-epir (1.0-15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 29 Jul 2020 22:48:01 +0200

r-cran-epir (1.0-14-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 12:12:23 +0200

r-cran-epir (1.0-14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 14 Mar 2020 14:22:06 +0100

r-cran-epir (1.0-13-1) unstable; urgency=medium

  * New upstream version
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Mar 2020 10:48:21 +0100
