=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-survival,
@@ -13,6 +13,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epir
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epir.git
 Homepage: https://cran.r-project.org/package=epiR
+Rules-Requires-Root: no
 
 Package: r-cran-epir
 Architecture: all
