=== debian/changelog ===
r-cran-epir (2.0.19-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 07 Feb 2021 12:01:34 +0100
