=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
                dh-r,
                r-base-dev,
                r-cran-survival,
-               r-cran-biasedurn
-Standards-Version: 4.5.0
+               r-cran-biasedurn,
+               r-cran-pander,
+               r-cran-lubridate
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epir
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epir.git
 Homepage: https://cran.r-project.org/package=epiR
