=== debian/changelog ===
r-cran-epir (2.0.41-1) unstable; urgency=medium

  * New upstream version
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Mon, 10 Jan 2022 14:14:30 +0100

r-cran-epir (2.0.40-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 20 Dec 2021 18:00:08 +0100

r-cran-epir (2.0.39-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.39
  * d/control: Add B-D on r-cran-sf

 -- Nilesh Patra <nilesh@debian.org>  Tue, 16 Nov 2021 02:33:01 +0530

r-cran-epir (2.0.38-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 13 Oct 2021 21:12:31 +0200

r-cran-epir (2.0.36-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 01 Oct 2021 08:25:16 +0200

r-cran-epir (2.0.35-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 18 Sep 2021 10:43:37 +0200
