=== debian/control ===
--- 
+++ 
@@ -10,8 +10,10 @@
                r-cran-survival,
                r-cran-biasedurn,
                r-cran-pander,
-               r-cran-lubridate
-Standards-Version: 4.5.1
+               r-cran-sf,
+               r-cran-lubridate,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epir
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epir.git
 Homepage: https://cran.r-project.org/package=epiR
