## r-cran-epir 2.0.50+dfsg

=== debian/changelog ===
r-cran-epir (2.0.50+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jul 2022 10:47:17 +0200

r-cran-epir (2.0.48-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: r-cran-flextable, r-cran-officer
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 26 May 2022 22:58:01 +0200

r-cran-epir (2.0.44-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 30 Mar 2022 11:58:59 +0200

r-cran-epir (2.0.43-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Mar 2022 20:36:25 +0100
