=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-epir
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epir
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epir.git
+Homepage: https://cran.r-project.org/package=epiR
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -12,12 +16,10 @@
                r-cran-pander,
                r-cran-sf,
                r-cran-lubridate,
-               debhelper
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epir
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epir.git
-Homepage: https://cran.r-project.org/package=epiR
-Rules-Requires-Root: no
+               r-cran-zoo,
+               r-cran-flextable,
+               r-cran-officer
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-epir
 Architecture: all
