=== debian/changelog ===
r-cran-epir (2.0.57+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 09 Feb 2023 11:26:03 +0100

r-cran-epir (2.0.56+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jan 2023 11:38:40 +0100

r-cran-epir (2.0.54+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 08:35:13 +0100

r-cran-epir (2.0.53+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2022 11:42:16 +0100

r-cran-epir (2.0.52+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 27 Sep 2022 07:21:58 +0200
