=== debian/changelog ===
r-cran-epir (2.0.62+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jul 2023 10:37:08 +0200

r-cran-epir (2.0.61+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 11:26:31 +0200
