## r-cran-epir 2.0.63+dfsg

=== debian/changelog ===
r-cran-epir (2.0.63+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 18 Aug 2023 14:30:24 +0200
