=== debian/changelog ===
r-cran-epir (2.0.67+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jan 2024 14:15:32 +0100

r-cran-epir (2.0.66+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 23 Nov 2023 07:18:36 +0100

r-cran-epir (2.0.65+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 17:51:38 +0200
