## r-cran-epir 2.0.75+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: epiR
-Version: 2.0.67
-Date: 2024-01-08
+Version: 2.0.75
+Date: 2024-06-17
 Title: Tools for the Analysis of Epidemiological Data
 Authors@R: c(person(given = "Mark", family = "Stevenson", role = c("aut", "cre"), email = "mark.stevenson1@unimelb.edu.au", comment = c(ORCID = "0000-0003-1890-9784")),
    person(given = "Evan", family = "Sergeant", role = "aut", email = "evansergeant@gmail.com"),
@@ -17,7 +17,7 @@
    person(given = "Kazuki", family = "Yoshida", role = "ctb"),
    person(given = "Geoff", family = "Jones", role = "ctb"),
    person(given = "Sarah", family = "Pirikahu", role = "ctb"),
-   person(given = "Simon", family = "Firestone", role = "aut"),
+   person(given = "Simon", family = "Firestone", role = "ctb"),
    person(given = "Ryan", family = "Kyle", role = "ctb"),
    person(given = "Johann", family = "Popp", role = "ctb"),
    person(given = "Mathew", family = "Jay", role = "ctb"),
@@ -31,13 +31,11 @@
 Imports: BiasedUrn, pander, methods, sf, lubridate, zoo, flextable,
         officer
 Suggests: MASS (>= 3.1-20), dplyr, foreign, ggplot2, knitr, mapproj,
-        rmarkdown, plyr, RColorBrewer, scales, sp, spatstat, spData,
-        tidyr
+        rmarkdown, plyr, RColorBrewer, scales, sp, spData (>= 2.3.0),
+        spatstat, tidyr
 VignetteBuilder: knitr
 License: GPL (>= 2)
-Packaged: 2024-01-08 12:57:32 UTC; mstev
-URL:
-        https://mvs.unimelb.edu.au/research/groups/veterinary-epidemiology-melbourne
+Packaged: 2024-06-17 07:30:29 UTC; marks1
 RoxygenNote: 7.1.0
 NeedsCompilation: no
 Author: Mark Stevenson [aut, cre] (<https://orcid.org/0000-0003-1890-9784>),
@@ -55,7 +53,7 @@
   Kazuki Yoshida [ctb],
   Geoff Jones [ctb],
   Sarah Pirikahu [ctb],
-  Simon Firestone [aut],
+  Simon Firestone [ctb],
   Ryan Kyle [ctb],
   Johann Popp [ctb],
   Mathew Jay [ctb],
@@ -64,4 +62,4 @@
   Aniko Szabo [ctb],
   Ahmad Rabiee [ctb]
 Repository: CRAN
-Date/Publication: 2024-01-09 06:10:02 UTC
+Date/Publication: 2024-06-17 08:50:02 UTC
