=== debian/changelog ===
r-cran-epir (2.0.75+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 17 Jul 2024 09:37:10 +0900
