## r-cran-epir 2.0.76+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: epiR
-Version: 2.0.75
-Date: 2024-06-17
+Version: 2.0.76
+Date: 2024-09-14
 Title: Tools for the Analysis of Epidemiological Data
 Authors@R: c(person(given = "Mark", family = "Stevenson", role = c("aut", "cre"), email = "mark.stevenson1@unimelb.edu.au", comment = c(ORCID = "0000-0003-1890-9784")),
    person(given = "Evan", family = "Sergeant", role = "aut", email = "evansergeant@gmail.com"),
@@ -30,12 +30,12 @@
 Depends: R (>= 3.0.0), survival
 Imports: BiasedUrn, pander, methods, sf, lubridate, zoo, flextable,
         officer
-Suggests: MASS (>= 3.1-20), dplyr, foreign, ggplot2, knitr, mapproj,
-        rmarkdown, plyr, RColorBrewer, scales, sp, spData (>= 2.3.0),
-        spatstat, tidyr
+Suggests: MASS (>= 3.1-20), dplyr, foreign, ggplot2, knitr, rmarkdown,
+        plyr, RColorBrewer, scales, sp, spData (>= 2.3.0), spatstat,
+        tidyr
 VignetteBuilder: knitr
 License: GPL (>= 2)
-Packaged: 2024-06-17 07:30:29 UTC; marks1
+Packaged: 2024-09-14 06:41:57 UTC; mstev
 RoxygenNote: 7.1.0
 NeedsCompilation: no
 Author: Mark Stevenson [aut, cre] (<https://orcid.org/0000-0003-1890-9784>),
@@ -62,4 +62,4 @@
   Aniko Szabo [ctb],
   Ahmad Rabiee [ctb]
 Repository: CRAN
-Date/Publication: 2024-06-17 08:50:02 UTC
+Date/Publication: 2024-09-15 22:20:01 UTC
