=== debian/changelog ===
r-cran-epir (2.0.76+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 08:48:43 +0900
