## r-cran-epir 2.0.80+dfsg

=== debian/changelog ===
r-cran-epir (2.0.80+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 19 Feb 2025 14:47:18 +0900
